## python-circuitbreaker 1.3.2

=== requirements.txt ===
typing; python_version < '3.5'
