=== debian/changelog ===
python-circuitbreaker (1.3.2-2) unstable; urgency=medium

  * Add autopkgtest using pytest-3

 -- Paul Wise <pabs@debian.org>  Sat, 29 Jan 2022 09:22:53 +0800

python-circuitbreaker (1.3.2-1) unstable; urgency=low

  * Initial package (Closes: #1003376)

 -- Paul Wise <pabs@debian.org>  Fri, 14 Jan 2022 15:03:23 +0800
