=== debian/control ===
Source: python-circuitbreaker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/fabfuel/circuitbreaker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-circuitbreaker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-circuitbreaker

Package: python3-circuitbreaker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python Circuit Breaker pattern implementation
 This is a Python implementation of the "Circuit Breaker" Pattern:
 .
 https://martinfowler.com/bliki/CircuitBreaker.html
 .
 Inspired by Michael T. Nygard's highly recommendable book *Release It!*:
 .
 https://pragprog.com/titles/mnee2/release-it-second-edition/
