=== debian/tests/control ===
Test-Command: set -e ; d="$AUTOPKGTEST_TMP" ; cp -a tests "$d" ; cd "$d" ; for py in $(py3versions -s 2>/dev/null) ; do $py -m pytest tests ; done
Depends:
 python3-all,
 python3-mock,
 python3-pytest,
 @,
