## python-circuitbreaker 1.4.0

=== requirements.txt ===
typing; python_version < '3.5'
monotonic; python_version < '3.0'
