=== debian/changelog ===
python-circuitbreaker (1.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop mock test dependency, no longer needed with current Python
  * Declare compliance with Debian Policy 4.6.1, no changes needed

 -- Paul Wise <pabs@debian.org>  Sun, 07 Aug 2022 17:26:37 +0800
