=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/fabfuel/circuitbreaker
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-circuitbreaker.git
